Aller au contenu
DroneBuilds

Messages recommandés

Bonjour,

Je suis passé d'une Jumper T12 à une T18, pour avoir l'écran couleur et le R9  dans le module JP5IN1.

Pour faire des essai en R9 j'ai acheté un R9MM OTA en ACCESS car je n'ai pas trouvé de vendeur pour l'avoir directement en ACCST.

Donc maintenant je veux le flasher en ACCST car je suppose que la Jumper T18 n'est pas en R9 ACCESS.

j'ai essayé avec un USB to S.port adaptateur mais cela ne fonctionne pas (je ne sais pas si c'est l'adaptateur, le récepteur ou le driver que j'utilise.

Avez-vous une experience sur le sujet ?

Cordialement

Pascal

Modifié (le) par spokefpv
Lien à poster
Partager sur d’autres sites

Bonjour,

Je me répond a moi même suite a quelques recherches et essais.

La jumper t18 est bien en R9 ACCST. Je n'arrive toujours pas a utiliser le USB to S.port (cela doit être un pb de drivers W10), mais  j'ai réussi a flasher le récepteur avec la radio.
En fait la procedure est la même qu'avec une Taranis.

A+
SpokeFPV

  • J'aime 1
Lien à poster
Partager sur d’autres sites
il y a une heure, spokefpv a dit :

La jumper t18 est bien en R9 ACCST. Je n'arrive toujours pas a utiliser le USB to S.port (cela doit être un pb de drivers W10), mais  j'ai réussi a flasher le récepteur avec la radio.
En fait la procedure est la même qu'avec une Taranis.

Cool que tu aies reussi à flasher hors USB ( drivers W10 certainement) 

Mais ma/notre question est:  As tu réussi après à le binder ? 😉

Lien à poster
Partager sur d’autres sites
  • 2 months later...

Hello,

je n'ai toujours pas réussi a faire le bind. J'ai essayé plusieurs firmwares: flex, FCC, LBT et cela ne fonctionne pas.

D'apres ce post  le problème est confirmé par plusieurs personnes.  Il semble que le PB soit corriger avec une version OPENTX 2.3.10 et une version recente du firmware du module 5.1.

Je n'ai pas encore essayé car d'apres le support de Jumper il n'est pas encore recommandé d'utiliser ces versions.

J'avance doucement mais cela commence a me décourager d'utiliser du R9.

Lien à poster
Partager sur d’autres sites

Tu dois être exactement sous les même versions de firmware entre TX R9 et rx R9mm

Je dit pas le même firmware pour les deux. Chacun a bien le sien.

Soit tu es dans une version pour les deux (RX/TX) en 1.9xx soit en 2.1XX.

Va faire un tour du coté de Lapin Fou qui vient de nous gratifier une fois de plus d'un superbe tuto sur ces F***ing FW Frsky https://www.youtube.com/watch?v=lLEgpSZaYwE .

Je pense que tu y verras soudainement  plus clair pour trouver une solution. 

Modifié (le) par CriTof
Lien à poster
Partager sur d’autres sites
Youtube WE are FPV

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...